@font-face {
    font-family: 'PalatinoLinotype';
    src: url('/static/fonts/PALATIN3.woff2') format('woff2'),
         url('/static/fonts/PALATIN3.woff') format('woff'),
         url('/static/fonts/PALATIN3.ttf') format('truetype'),
         url('/static/fonts/PALATIN3.otf') format('opentype'),
         url('/static/fonts/PALATIN3.svg#PalatinoLinotype-Roman') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PalatinoLinotype';
    src: url('/static/fonts/PALATIN1.woff2') format('woff2'),
         url('/static/fonts/PALATIN1.woff') format('woff'),
         url('/static/fonts/PALATIN1.ttf') format('truetype'),
         url('/static/fonts/PALATIN1.otf') format('opentype'),
         url('/static/fonts/PALATIN1.svg#PalatinoLinotype-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PalatinoLinotype';
    src: url('/static/fonts/PALATIN0.woff2') format('woff2'),
         url('/static/fonts/PALATIN0.woff') format('woff'),
         url('/static/fonts/PALATIN0.ttf') format('truetype'),
         url('/static/fonts/PALATIN0.otf') format('opentype'),
         url('/static/fonts/PALATIN0.svg#PalatinoLinotype-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PalatinoLinotype';
    src: url('/static/fonts/PALATIN2.woff2') format('woff2'),
         url('/static/fonts/PALATIN2.woff') format('woff'),
         url('/static/fonts/PALATIN2.ttf') format('truetype'),
         url('/static/fonts/PALATIN2.otf') format('opentype'),
         url('/static/fonts/PALATIN2.svg#PalatinoLinotype-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "GuidoHUweb";
    src: url("/static/fonts/guidohuweb.eot"); /* IE9 Compat Modes */
    src: url("/static/fonts/guidohuweb.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("/static/fonts/guidohuweb.otf") format("opentype"), /* Open Type Font */
        url("/static/fonts/guidohuweb.svg") format("svg"), /* Legacy iOS */
        url("/static/fonts/guidohuweb.ttf") format("truetype"), /* Safari, Android, iOS */
        url("/static/fonts/guidohuweb.woff") format("woff"), /* Modern Browsers */
        url("/static/fonts/guidohuweb.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
